.ico_1c{
    background-image: url("../img/1c_po.svg");
    width: 75px;
    height: 36px;
    display: inline-block;
    transition: all .3s ease;
}
.ico_block{
    margin: -15px 0 0 0;
}
.ico_cleverence{
    background-image: url("../img/kleverens_po.svg");
    width: 180px;
    height: 36px;
    display: inline-block;
    transition: all .3s ease;
}
.product-sections-page .product-item:hover .ico_1c{
    background-image: url("../img/1c_po_h.svg");
    transition: all .3s ease;
}
.page section.sm-callback {
    background-color: #EBF8FF;
    background-image: url("../img/bn_fon.svg");
}

.services_banner{
    background: #EBF8FF;
    display: flex;
    justify-content: space-between;
    background-image: url("../img/bn_fon.svg");
    min-height: 110px;
    align-items: center;
    padding: 0 30px;
    margin: 70px 0 0 0;
}
.services_banner .btn{
    background: #EB016E;
    border-radius: 2px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    padding: 13px 26px;
    cursor: pointer;
}
.page section.services_item .business-solution .content {
    border-bottom: none;
    padding-bottom: 40px;
}
@media (max-width:500px){
    .services_banner{
        flex-direction: column;
        padding: 30px 15px;
    }
    .ico_block{
        position: absolute;
    }
    .product-sections-page .wrapper-title {
        padding-top: 20px;
    }
    .product-sections-page .product-item .img-wrapper {
        padding-top: 20px;
    }
}

